Page MenuHomePhabricator

rack spare pool servers and update tracking sheet
Closed, ResolvedPublic

Description

Please receive in the 3 spare pool systems and do the following:

  • - rack them in three different racks, typically in misc racks like a5/b5/c5/d5. ( A5, C5, and D5)
  • - asset tag and update racktables
  • - update this task with port info (so @RobH can setup the ports)
  • - update dns with mgmt entries for asset tag only
  • - setup/test bios/drac
  • - Update the spares tracking sheet with all three hosts

Event Timeline

RobH created this task.Nov 9 2016, 4:21 PM
Restricted Application added a subscriber: Southparkfan. · View Herald TranscriptNov 9 2016, 4:21 PM
Papaul updated the task description. (Show Details)Nov 10 2016, 3:19 AM
Papaul updated the task description. (Show Details)Nov 10 2016, 9:47 PM
Papaul closed this task as Resolved.Nov 14 2016, 4:38 PM
Papaul updated the task description. (Show Details)

Complete